<!DOCTYPE html>
<html lang="ru">

<head>

  <meta charset="utf-8">
  <!-- <base href="/"> -->

  <title>OptimizedHTML 4</title>
  <meta name="description" content="">

  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- Template Basic Images Start -->
  <meta property="og:image" content="path/to/image.jpg">
  <link rel="icon" href="img/favicon/favicon.ico">
  <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon-180x180.png">
  <!-- Template Basic Images End -->

  <!-- Custom Browsers Color Start -->
  <meta name="theme-color" content="#000">
  <!-- Custom Browsers Color End -->

  <link rel="stylesheet" href="css/main.min.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700" rel="stylesheet">
</head>

<body>

<div class="wrapper">

  <div class="block block--1 rounded-10 pb-115">
    <div class="container">
      <div class="row pt-25 mb-100">
        <div class="col-md-4 d-flex justify-content-center justify-content-md-start mb-15 mb-md-0">
          <div>
            <img src="img/logo.png" alt="" class="img-responsive logo">
          </div>
        </div>
        <div class="col-md-8 d-flex align-items-center justify-content-end flex-column flex-lg-row">
          <a href="/" class="text-black display-20 mr-lg-70 mr-md-10 regular mb-20 mb-lg-0">Вернуться к сайту</a>
          <button class="btn btn-blue rounded-10 px-15 py-10 px-lg-25 py-lg-15 semibold display-20">Другие наши мероприятия</button>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6 d-flex flex-column align-items-center align-items-md-start justify-content-center order-1">
          <p class="display-48 text-black mb-65 bold text-center text-md-left">Бесплатный вводный интенсив по PHP</p>
          <button class="btn btn-orange rounded-10 px-25 py-15 semibold display-20">Зарегистрироваться</button>
        </div>
        <div class="col-md-6 order-0 order-md-1 mb-20 mb-md-0">
          <img src="img/main-img.png" alt="" class="img-responsive">
        </div>
      </div>
    </div>
  </div>

  <div class="block block--1 pt-80 pb-110 rounded-10">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <p class="display-36 text-center mb-100 text-black regular text-uppercase bold">Содержание и суть интенсива</p>
        </div>
        <div class="col-md-12">
          <p class="display-20 mb-65 semibold">Интенсив по PHP представляет собой два урока по три часа с домашним заданием между
            уроками. Первый урок - теоретический минимум по программированию на языке PHP, позволяющий реализовывать ряд
            практических программистских задач начального уровня. Второй урок - большая практическая задача по созданию
            кроссворда типа "судоку" средствами языка PHP.</p>
        </div>
        <div class="col-md-12">
          <p class="text-orange display-18 regular">Для участия в интенсиве вам потребуется: </p>
          <ul class="display-18 text-black regular">
            <li>зарегистрироваться</li>
            <li>прийти</li>
            <li>взять с собой ноутбук;</li>
            <li>уделить не менее 6 часов в неделю;</li>
            <li>получить знания и удовольствие от курса;</li>
          </ul>
        </div>
      </div>
    </div>
  </div>

  <div class="block block--2 pt-70 pb-100 rounded-10">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <p class="display-36 text-center text-black mb-90 bold text-uppercase">Спикеры</p>
        </div>
        <div class="col-md-6 order-1">
          <p class="display-36 text-black bold">Даниил Марыныч</p>
          <p class="text-grey display-20 regular">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do</p>
          <p class="text-black display-20 semibold">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
            ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
            velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum</p>
        </div>
        <div class="col-md-6 order-0 order-md-1 mb-20 mb-md-0 d-flex justify-content-center align-items-center">
          <img src="img/speakers/1.png" alt="" class="img-responsive w-300">
        </div>
      </div>
    </div>
  </div>

  <div class="block block--2 pt-75 pb-50 rounded-10">
    <div class="container">

      <div class="row">
        <div class="col-md-12 mb-80">
          <p class="display-36 text-center text-black mb-0 bold text-uppercase">Программа курса</p>
        </div>
      </div>

      <div class="row">
        <div class="col-md-12 mb-70">
          <p class="display-54 text-center text-orange mb-0 bold">28 марта</p>
        </div>
      </div>

      <div class="row">
        <div class="col-md-12">
          <p class="text-center mb-0 d-flex align-items-center justify-content-center">
            <img src="img/svg/contract.svg" alt="" class="img-responsive img">
          </p>
        </div>
        <div class="col-md-12 mb-35">
          <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
        </div>
        <div class="col-md-12 mb-50">
          <p class="display-30 text-center text-blue mb-0 bold">Регистрация</p>
        </div>
      </div>

      <div class="row d-flex justify-content-center">
        <div class="col-4">
          <div class="d-block underline mb-20 w-100"></div>
        </div>
      </div>

      <div class="row mb-80">
        <div class="col-md-12 mb-25">
          <p class="text-center mb-0 d-flex align-items-center justify-content-center">
            <img src="img/speakers/1.png" alt="" class="img-responsive img">
          </p>
        </div>
        <div class="col-md-12 mb-35">
          <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
        </div>
        <div class="col-md-12 mb-40">
          <p class="display-30 text-center text-blue mb-0 bold">Регистрация</p>
        </div>
        <div class="col-md-12 mb-50 d-flex justify-content-center">
          <p class="display-18 text-center text-black mb-0 text regular">Теоретический урок включает в себя изучение таких понятий,
            как: переменные, условия, циклы, массивы, функции, константы.</p>
        </div>
      </div>

      <div class="row d-flex justify-content-center">
        <div class="col-4">
          <div class="d-block underline mb-20 w-100"></div>
        </div>
      </div>

      <div class="row mb-120">
        <div class="col-md-12 mb-25">
          <p class="text-center mb-0 d-flex align-items-center justify-content-center">
            <img src="img/speakers/1.png" alt="" class="img-responsive img">
          </p>
        </div>
        <div class="col-md-12 mb-35">
          <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
        </div>
        <div class="col-md-12">
          <p class="display-30 text-center text-blue mb-0 bold">Практика по применению рассмотренных понятий</p>
        </div>
      </div>

      <div class="row">
        <div class="col-md-12 mb-70">
          <p class="display-54 text-center text-orange mb-0 bold">30 марта</p>
        </div>
      </div>

      <div class="row mb-80">
        <div class="col-md-12 mb-25">
          <p class="text-center mb-0 d-flex align-items-center justify-content-center">
            <img src="img/speakers/1.png" alt="" class="img-responsive img">
          </p>
        </div>
        <div class="col-md-12 mb-35">
          <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
        </div>
        <div class="col-md-12 mb-40">
          <p class="display-30 text-center text-blue mb-0 bold">Разбор домашнего задания</p>
        </div>
      </div>

      <div class="row d-flex justify-content-center">
        <div class="col-4">
          <div class="d-block underline mb-20 w-100"></div>
        </div>
      </div>

      <div class="row mb-80">
        <div class="col-md-12 mb-25">
          <p class="text-center mb-0 d-flex align-items-center justify-content-center">
            <img src="img/speakers/1.png" alt="" class="img-responsive img">
          </p>
        </div>
        <div class="col-md-12 mb-35">
          <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
        </div>
        <div class="col-md-12 mb-40">
          <p class="display-30 text-center text-blue mb-0 bold">Практика: создание игры "СУДОКУ"</p>
        </div>
        <div class="col-md-12 mb-50 d-flex justify-content-center">
          <p class="display-18 text-center text-black mb-0 text regular">На практическом занятии студентам будет выдана заготовка, которая позволяет отобразить существующий кроссворд судоку на языке HTML и с применением таблицы стилей CSS на странице браузера. Ознакомившись с механизмом передачи данных для отображения и форматом данных JSON, студенты приступят к реализации алгоритма создания такого кроссворда программно. Предполагается, что за три часа занятия практически вся группа напишет генератор таких кроссвордов. В случае успешного досрочного завершения задачи студенты могут попробовать свои силы в составлении программы для решения подобных кроссвордов.</p>
        </div>
      </div>

      <div class="row d-flex justify-content-center">
        <div class="col-4">
          <div class="d-block underline mb-20 w-100"></div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-12">
          <p class="text-center mb-0 d-flex align-items-center justify-content-center">
            <img src="img/svg/gift.svg" alt="" class="img-responsive img">
          </p>
        </div>
        <div class="col-md-12 mb-35">
          <p class="display-18 text-center text-black mb-0 regular">18.30 - 19.00</p>
        </div>
        <div class="col-md-12 mb-50">
          <p class="display-30 text-center text-blue mb-0 bold">Розыгрыш призов</p>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="row d-flex justify-content-center pb-75 mt-90">
      <div class="col-md-6">
        <form id="form" class="d-flex flex-column align-items-center">
          <p class="display-36 text-center text-uppercase text-white bold">РЕГИСТРАЦИЯ</p>
          <input type="text" name="firstName" placeholder="Фамилия и Имя" class="form-control px-10 mb-30 input text-white">
          <input type="email" name="email" placeholder="Email" class="form-control px-10 mb-30 input text-white">
          <input type="number" name="phone" placeholder="+380" class="form-control px-10 mb-50 input text-white">
          <button class="btn btn-blue rounded-10 px-15 py-10 px-lg-25 py-lg-15 semibold display-20">Зарегистрироваться</button>
        </form>
      </div>
    </div>
  </div>

  <div class="block block--1 pt-90 pb-110 rounded-10">
    <div class="container mb-70">
      <div class="row">
        <div class="col-md-12 mb-100">
          <p class="display-36 text-center mb-0 text-black text-uppercase bold">ПАРТНЕРЫ</p>
        </div>
        <div class="col-12">
          <div class="owl-carousel owl-carousel-1 owl-theme">
            <img src="img/partners/1.png" alt="">
            <img src="img/partners/2.png" alt="">
            <img src="img/partners/3.png" alt="">
            <img src="img/partners/4.png" alt="">
            <img src="img/partners/5.png" alt="">
            <img src="img/partners/6.png" alt="">
            <img src="img/partners/7.png" alt="">
            <img src="img/partners/8.png" alt="">
          </div>
          <div class="owl-carousel owl-carousel-2 owl-theme">
            <img src="img/partners/5.png" alt="">
            <img src="img/partners/6.png" alt="">
            <img src="img/partners/7.png" alt="">
            <img src="img/partners/8.png" alt="">
            <img src="img/partners/1.png" alt="">
            <img src="img/partners/2.png" alt="">
            <img src="img/partners/3.png" alt="">
            <img src="img/partners/4.png" alt="">
          </div>
        </div>
      </div>
    </div>
  </div>

</div>

<section class="layer footer-map">
  <div class="scene__window">
    <div class="map">
      <div class="map__top" id="map"></div>
      <div class="map__middle contacts">
        <div class="contacts-container">
          <div class="contacts__item"><i class="icon-envelope"></i>
            <div class="contacts__content"><a href="mailto:a.level.ua@gmail.com" title="a.level.ua@gmail.com">a.level.ua@gmail.com</a></div>
          </div>
          <div class="contacts__item"><i class="icon-smartphone"></i>
            <div class="contacts__content"><a href="tel:0688113262" title="#">+3 8(068) 811-32-62</a><a href="tel:0688113262" title="#">+3 8(068) 811-32-62</a></div>
          </div>
          <div class="contacts__item"><i class="icon-location"></i>
            <div class="contacts__content">
              <address>г. Харьков пл.Павловская, 6</address>
            </div>
          </div>
        </div>
      </div>
      <footer class="map__bottom footer">
        <div class="footer-container">
          <div class="footer__item footer__item--first"><img class="footer__logo" src="img/alevelua.svg" alt=""><a class="footer__hub" href="#" title="#">A-level hub</a><a class="footer__dev" href="#" title="#">Разработано выпускниками нашей школы</a>
            <ul class="footer-social">
              <li class="footer-social__item"><a class="icon-facebook" href="#"></a></li>
              <li class="footer-social__item"><a class="icon-vk" href="#"></a></li>
              <li class="footer-social__item"><a class="icon-youtube" href="#"></a></li>
              <li class="footer-social__item"><a class="icon-telegram" href="#"></a></li>
              <li class="footer-social__item"><a class="icon-instagram" href="#"></a></li>
              <li class="footer-social__item"><a class="icon-linkedin" href="#"></a></li>
            </ul>
            <p class="footer__copy">&#169; A-level Все права защищены</p>
          </div>
          <nav class="footer__item">
            <ul class="footer-nav">
              <li class="footer-nav__item"><a href="#">О школе</a></li>
              <li class="footer-nav__item"><a href="#">Календарь</a></li>
              <li class="footer-nav__item"><a href="#">Курсы</a></li>
              <li class="footer-nav__item"><a href="#">Учителя</a></li>
              <li class="footer-nav__item"><a href="#">Партнеры</a></li>
              <li class="footer-nav__item"><a href="#">Контакты</a></li>
              <li class="footer-nav__item"><a href="#">English тест</a></li>
              <li class="footer-nav__item"><a href="#">Выбор курса</a></li>
              <li class="footer-nav__item"><a href="#">Профильный тест</a></li>
            </ul>
          </nav>
          <nav class="footer__item">
            <ul class="footer-nav">
              <li class="footer-nav__item"><a href="#">Front-end (Продвинутый)</a></li>
              <li class="footer-nav__item"><a href="#">PHP (Продвинутый)</a></li>
              <li class="footer-nav__item"><a href="#">Full stack JS (Разширенный)</a></li>
              <li class="footer-nav__item"><a href="#">Web-дизайн (Разширенный)</a></li>
              <li class="footer-nav__item"><a href="#">Java (Разширенный)</a></li>
              <li class="footer-nav__item"><a href="#">NET C#</a></li>
              <li class="footer-nav__item"><a href="#">Project manager</a></li>
              <li class="footer-nav__item"><a href="#">IT Sales</a></li>
              <li class="footer-nav__item"><a href="#">IT English</a></li>
            </ul>
          </nav>
          <form class="footer__item footer__item--form"><span class="footer__question">Остались вопросы?</span>
            <input class="footer__input" type="text" placeholder="Ваше имя">
            <input class="footer__input" type="text" placeholder="Ваш Email">
            <textarea class="footer__textarea" placeholder="Вопрос"></textarea>
            <button class="footer__btn">Отправить</button>
          </form>
        </div>
      </footer>
    </div>
  </div>
</section>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBk0TJN24WH7J7xRwq3fSFKprM8H68LyYU&callback=initMap"
        async defer></script>
<script src="js/scripts.min.js"></script>

</body>
</html>
